#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    int a,b,c;
    cin>>b>>c;
    if(b+c<256){
        a=(256-max(b,c));
        cout<<a;
    }
    else cout<<"0";
    return 0;
}